.containers {
    position: relative;
}
.bg_headers{
    background: #F6F7FA;
    width: 100%;
}
.ys_710_top,.ys_710_bot{
    overflow: hidden;
}
.swiper-pagination-bullet-active{
    background: #ffffff !important;
}
.headers{
    height: 60px;
    background: #F6F7FA;
}
.h_left li{
    float: left;
    margin: 22px 0;
    font-size: 16px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #666666;
    margin-right: 40px;
}
.h_left li a{
    font-size: 16px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #666666;
}
.h_left li i{
    width: 13px;
    height: 9px;
    display: inline-block;
    background: none;
    transition: transform .2s;
}
.dropdown-contact {
    left: -88px;
    width: 830px;
}
.h_left .dropdown {
    position: absolute;
    left: 0;
    top: 60px;
    box-shadow: 0 0 10px 0;
    background: #fff;
    padding: 25px;
    z-index: 999;
    display: none;
}
.dropdown-contact>ul {
    background: #f7f8f9;
    padding: 10px 15px;
}
.dropdown-contact>ul>li {
    display: inline-block;
    vertical-align: middle;
    width: 152px;
    height: 175px;
    background: #fff;
    border: 1px solid #C8351E;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    margin: 11px 12px;
}
.dropdown-contact-item {
    background: #fff;
    height: 155px;
}
.dropdown-contact-qr img {
    display: inline-block;
    vertical-align: middle;
}
.dropdown-contact-tit {
    position: relative;
    margin-top: 2px;
    font-size: 16px;
    color: #333;
}
.dropdown2{
    left: 190px !important;
}
.h_left li:hover a{
    color: #C8351E;
}
.h_left li:hover i{
    transform:rotate(-180deg);
}
.h_left li:hover .dropdown{
    display: block;
}
.h_right li{
    float: left;
    margin-top: 20px;
    font-size: 16px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #666666;
    margin-left: 40px;
    vertical-align:middle;
}
.h_right li i{
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url("https://www.sydw8.com/zt/images/phone.png");
    vertical-align:middle;
    margin-bottom: 4px;
}
.h_right li:nth-child(1){
    font-size: 22px;
    color: rgb(194,22,21);
}
.h_right li:nth-child(3){
    margin-left: 14px;
    color: rgb(194,22,21);
    width: 60px;
    height: 18px;
    border-left: solid 2px #000000;
}
.header_navBox{
    width: 100%;
    background: rgb(132,18,38);
    height: 143px;
    overflow: hidden;
}

.content-container {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.navbg {
    background: #ffffff;
    overflow: hidden;
}

.nav {
    height: auto;
}

.nav img {
    width: 230px;
    height: 39px;
    margin: 30px 0;
    float: left;
}
.logo_text{
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #CD3A2B;
    line-height: 40px;
    float: left;
    margin: 30px;
}
.nav ul {
    overflow: hidden;
    float: right;
}
.nav ul li {
    float: left;
    font-size: 20px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #333333;
    line-height: 40px;
    margin: 30px 25px;
}

.nav ul li:hover a {
    color: #CD3A2B;
}

/*焦点图开始*/
.banner{
    margin-top: 30px;
    height: 400px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.banner img{
    border-radius: 20px;
}
/*焦点图结束*/

/*考试流程开始*/
.kslc{
    text-align: left;
    overflow: hidden;
    border-bottom: solid 2px #EFEFEF;

}
.kslc_top{
    height: 72px;
    padding: 15px 0;
    box-sizing: border-box;
}
.kslc_top ul li{
    font-size: 20px;
    font-family: PingFang SC;
    font-weight: 500;
    line-height: 40px;
    position: relative;
    margin-right: 50px;
}
.kslc_active span{
    color: #CD3A2B;
}
.kslc_active span:after {
    content: "";
    width: 100%;
    height: 0px;
    border-bottom: 3px solid #CD3A2B;
    border-radius: 1px;
    display: inline-block;
    position: absolute;
    top: 54px;
    left: 50%;
    transform: translate(-50%, 0);
}
.kslc_top h2{
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: 600;
    color: #000000;
    line-height: 40px;
    margin-right: 57px;
}
.kslc_top i{
    display: block;
    width: 32px;
    height: 34px;
    background: url("https://u3.huatu.com/uploads/allimg/210621/kslc0621.png") no-repeat;
    background-size: 32px 34px;
    margin-right: 10px;
}
.kslc_bot_box{
    overflow: hidden;
}
.kslc_bot_box_l{
    width: 886px;
    height: 544px;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 30px;
    float: left;
}
.kslc_bot_box_r{
    width: 493px;
    height: 544px;
    float: right;
}
.kslc_bot_box_r img{
    width: 493px;
    height: 544px;
}
.kslc_bot_box_l_box{
    width: 392px;
    height: 222px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 5px 7px 7px 0px rgba(204, 204, 204, 0.56);
    border-radius: 6px;
    float: left;
    box-sizing: border-box;
    padding: 10px 30px;
}
.kslc_bot_box_l_box:nth-child(2n){
    margin-left: 30px;
}
.kslc_bot_box_l_box:nth-child(1),.kslc_bot_box_l_box:nth-child(2){
    margin-bottom: 35px;
}
.kslc_bot_box_l_box_title{
    font-size: 24px;
    font-family: PingFang SC;
    font-weight: 600;
    color: #CD3A2B;
    line-height: 49px;
    float: left;
}
.kslc_bot_box_l_box_time{
    font-size: 18px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #CD3A2B;
    line-height: 49px;
    float: right;
}
.kslc_btn{
    width: 154px;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #333333;
    line-height: 36px;
    text-align: center;
    float: left;
    margin-bottom: 12px;
}
.kslc_btn:nth-child(2n){
    margin-left: 10px;
}
.kslc_box_active{
    background: #CD3A2B;
    box-shadow: 5px 7px 7px 0px rgba(205, 58, 43, 0.56);
    border: none;
}
.kslc_box_active .kslc_bot_box_l_box_title,.kslc_box_active .kslc_bot_box_l_box_time{
    color: #ffffff;
}
.kslc_box_active .kslc_btn{
    border: 1px solid #ffffff;
}
.kslc_box_active .kslc_btn a{
    color: #CD3A2B;
}
.kslc_box_active .kslc_btn:hover{
    background: linear-gradient(135deg, #FF6633, #DD262C);
}
.kslc_box_active .kslc_btn:hover a{
    color: #ffffff;
}
/*考试流程结束*/

/*咨询列表开始*/
.zixun-Box{
    text-align: left;
    overflow: hidden;
    margin-top: 10px;
}
.cjsgks{
    margin-top: 20px;
    overflow: hidden;
    width: 670px;
    box-sizing: border-box;
    float: left;
}
.cjsgks:nth-child(2n){
    float: right;
}
.cjsgks_top{
    border-bottom: 1px solid #CCCCCC;
    padding: 20px 0;
    overflow: hidden;
    padding-bottom: 20px;
}
.cjsgks_top h2{
    font-size: 34px;
    font-family: PingFang SC;
    font-weight: 600;
    color: #333333;
    line-height: 46px;
}

.cjsgks_top i{
   display: block;
    width: 44px;
    height: 42px;
    background: url("https://u3.huatu.com/uploads/allimg/210621/cjks01.png") no-repeat;
    background-size: 44px 42px;
}
.cjsgks_top2 i{
    width: 40px;
    height: 38px;
    background: url("https://u3.huatu.com/uploads/allimg/210621/cjks02.png") no-repeat;
    background-size: 40px 38px;
    margin-top: 3px;
    margin-right: 3px;
}
.cjsgks_top3 i{
    width: 36px;
    height: 38px;
    background: url("https://u3.huatu.com/uploads/allimg/210621/cjks03.png") no-repeat;
    background-size: 36px 38px;
    margin-top: 4px;
    margin-right: 4px;
}
.cjsgks_top4 i{
    width: 30px;
    height: 38px;
    background: url("https://u3.huatu.com/uploads/allimg/210621/cjks04.png") no-repeat;
    background-size: 30px 38px;
    margin-top: 4px;
    margin-right: 4px;
}
.cjsgks_top ul{
    float: right;
}
.cjsgks_top ul li{
    float: left;
    font-size: 16px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    line-height: 46px;
    margin-left: 40px;
}
.cjsgks_top ul li:nth-child(1){
    margin-left: 0;
}
.cjsgks_top ul li a{
    color: #666666;
}
.cjsgks_top ul li a:hover{
    color: #CD3A2B;
}
.cjsgks_middle,.cjsgks_middle ul{
    overflow: hidden;
}
.cjsgks_middle ul li{
    width: 130px;
    height: 44px;
    background: #F0F1F3;
    box-shadow: 3px 4px 7px 0px rgba(204, 204, 204, 0.56);
    border-radius: 22px;
    font-size: 18px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #333333;
    line-height: 44px;
    text-align: center;
    float: left;
    margin: 20px 15px 20px 0;
}
.cjsgks_middle ul .cjsgks_middle_active{
    background: linear-gradient(135deg, #C21615, #FB6652);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    color: #ffffff;
}
.cjsgks_middle ul .cjsgks_middle_active a{
    color: #ffffff !important;
}
.news-icon{
    float: left;
    line-height: 48px;
    color: #999999;
    margin: 0 6px;
    font-size: 20px;
}
.news_title,.news_conent{
    display: block;
    font-size: 18px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #666666;
    line-height: 48px;
    float: left;
}
.news_conent{
    width: 470px;
    overflow: hidden;
    height: 48px;
}
.news_title:hover,.news_conent:hover{
    color: #CD3A2B;
}
.cjsgks_bot_news{
    overflow: hidden;
}
.cjsgks_bot_news span{
    display: block;
    font-size: 16px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #CCCCCC;
    line-height: 48px;
    float: right;
}
/*咨询列表结束*/

/*社会工作师开始*/
.shgzs{
    overflow: hidden;
    text-align: left;
    margin-top: 20px;
}
.shgzs_top{
    height: 72px;
    border-bottom: solid 2px #EFEFEF;
    padding: 15px 0;
    box-sizing: border-box;
}
.shgzs_top i{
    display: block;
    width: 32px;
    height: 34px;
    background: url("https://u3.huatu.com/uploads/allimg/210621/kslc02.png");
    background-size: 32px 34px;
    float: left;
    margin-right: 11px;
}
.shgzs_top h2{
    float: left;
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: 600;
    color: #000000;
    line-height: 40px;
    margin-right: 74px;
}
.shgzs_top ul,.shgzs_top ul li{
    float: left;
    font-size: 20px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #333333;
    line-height: 40px;
    position: relative;
}
.shgzs_top_actvie{
    color: #CD3A2B !important;
}
.shgzs_top_actvie:after{
    content: "";
    width: 100%;
    height: 0px;
    border-bottom: 3px solid #CD3A2B;
    border-radius: 1px;
    display: inline-block;
    position: absolute;
    bottom: -17px;
    left: 50%;
    transform: translate(-50%, 0);
}
.shgzs_top ul li{
    margin-right: 70px;
}
.shgzs_bot{
    padding-top: 32px;
    box-sizing: border-box;
}
.shgzs_bot_box{
    float: left;
    margin-right: 30px;
}
.shgzs_bot_box:last-child(1){
    margin-right: 0;
}
.shgzs_bot_box img{
    width: 327px;
    height: 216px;
}
.shgzs_bot_box p{
    width: 327px;
    height: 50px;
    margin-top: 17px;
    font-size: 18px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #333333;
    line-height: 25px;
}
.shgzs_bot_box p a:hover{
    color: #CD3A2B;
}
/*社会工作师结束*/


.lianjie{
    text-align: left;
    padding-bottom: 50px;
    border-bottom: solid 1px #E7E7E7;
}
.lianjie h5{
    font-size: 22px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #0A0A0A;
    line-height: 36px;
    text-align: left;
    margin: 10px 0;
    margin-top: 50px;
}
.lianjie  a{
    text-align: left;
    margin-right: 20px;
    font-size: 16px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #999999;
    line-height: 33px;
}
.lianjie  a:hover{
    color: #CD3A2B;
}
.end{
    overflow: hidden;
    text-align: center;
}
.end_left{
    float: left;
    margin-top: 40px;
    height: 192px;
    width: 560px;
    margin-bottom: 78px;
    border-right: solid 1px #F8F8F8;
}
.end_left dl{
    float: left;
    font-size: 22px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #0A0A0A;
    line-height: 36px;
    margin-right: 90px;
}
.end_left dl dd{
    font-size: 16px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #999999;
    line-height: 40px;
    margin-right: 20px;
}
.end_left dl dd a:hover{
    color: #C8351E;
}
.end_left dl dd a{
    color: #999999;
}
.end_right{
    float: left;
}
.vx_img{
    float: left;
    margin: 28px;
    margin-top: 50px;
}
.vx_img img{
    width: 132px;
    height: 132px;
    margin-bottom: 10px;
}
.vx_img p {
    font-size: 17px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #333333;
    line-height: 36px;
}
.kfimg{
    float: right;
    margin-left: 30px;
    margin-top: 50px;
}
.kfimg h6{
    font-size: 20px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #333333;
    line-height: 36px;
    margin-bottom: 10px;
}
.kfimg p{
    font-size: 14px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #999999;
    line-height: 36px;
}
.kfimg img{
    width: 70px;
    height: 70px;
    text-align: center;
    margin: 10px auto;
}
.bg_footer {
    background: #333333;
}

.footer {
    height: 190px;
    padding: 68px;
    box-sizing: border-box;
}

.footer p {
    text-align: center;
    font-size: 16px;
    font-family: FZLanTingHeiS-DB-GB;
    font-weight: 400;
    color: #999999;
    line-height: 40px;
}

.footer p a {
    color: #999999;
}

.search{
    box-sizing: border-box;
    width: 250px;
    height: 38px;
    line-height: 20px;
    background-image: none;
    outline: 0;
    border-radius: 25px;
    background: #F6F7FA;
    padding: 6px 0px;
    position: relative;
}
.search i{
    display: block;
    width: 16px;
    height: 16px;
    background: url("../images/ss.png");
    position: absolute;
    right: 24px;
    top: 12px;
}
.search img{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 22px;
    top: 7px;
}
.search_list{
    position: absolute;
    top: 38px;
    left: 25px;
    background: #fff;
    width: 150px;
    box-sizing: border-box;
    z-index: 103;
}
.search_list ul{
    width: 150px;
    overflow: hidden;
}
.search_list ul li{
    width: 150px;
    height: 42px;
    line-height: 42px;
    color: #333;
    font-size: 16px;
    cursor: pointer;
    text-align: left;
    padding-left: 10px;
    margin: 0px !important;
    margin-top:0px;
}
.search_list ul li:hover{
    background: rgb(242,242,242);
}
.sousuo input{
    width: 178px;
    height: 27px;
    border: 0;
    background: #F6F7FA;
    outline: none;
    float: left;
    margin-left: 20px;
}
#areaselect{
    height: 198px;
    border: none;
    cursor: pointer;
    overflow: auto;
    overflow-y: auto;
    z-index: 999;
    display: none;
}
#areaselect li a{
    padding: 9px 80px 8px 10px;
}
::-webkit-input-placeholder{
    font-size: 18px;
}
.search input{
    font-size: 18px;
}
.tuijianleft li:hover{
    opacity: 0.8;
}

.reds{
    color: red !important;
}
.shgzs_bot_box:nth-last-child(1){
    margin-right: 0px;
}

